Subject: Re: names for non-global addresses

From: Keith Moore <[email-masked]>
Date: Mon, 24 Nov 2003 18:59:33 -0500

> You are coming dangerously close to completing the full-circle and
> bringing us back to the term "limited range" which was en vogue for
> some time.

well, to me "limited range" seems less dangerous than "private addresses",
but others might disagree.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------